@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	background-image: url(../_img/kachel.jpg);
	background-repeat: repeat-x;
	background-color:#a2a2a2;
}
a {
	text-decoration: underline;
	outline: none;
	color: #2a5278;
}
#container {
	padding-top: 10px;
	margin: 0px auto;
	width: 850px;
}
#lang {
	margin:0px 30px 0px 0px;
	padding:0;
	text-align:right;
}
#logo {
	float: left;
	padding: 0px;
	margin: 0px;
}
#navi {
	float: left;
	height: 155px;
	margin: 0px;
	padding: 0px;
}
#navi_bereich {
	margin: 0px;
	padding: 0px;
	width: 420px;
}
#bildbereich {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
}
#content {
	margin: 0px;
	padding: 0px;
	float: left;
	background-image: url(../_img/content.jpg);
	background-repeat: no-repeat;
	width: 450px;
	height: 412px;
}
#content_text {
	margin: 0px;
	padding-top:18px;
	padding-right: 56px;
	padding-bottom: 0px;
	padding-left: 27px;
}
#content_text a {
	margin: 0px;
	padding: 0px;
}
#footer {
	padding: 0px;
	float: left;
	background-image: url(../_img/footer.jpg);
	background-repeat: no-repeat;
	width: 850px;
	margin-left: 0px;
	height: 96px;
}
#kontakt {
	font-size: 10px;
	float: left;
	padding-left: 39px;
	color: #aaaaaa;
	padding-top: 20px;
}
#telmail {
	float: left;
	color: #aaaaaa;
	margin: 0px;
	font-size: 10px;
	padding-left: 30px;
	padding-top: 20px;
}
#telmail a {
	color: #ffffff;
	margin: 0px;
}
#footer_navi {
	font-size: 10px;
	margin: 0px;
	padding-top: 40px;
	display: block;
	float: left;
	padding-left: 65px;
}
#footer_navi ul {
	margin:0;
	padding:0;
	display:block;
}
#footer_navi ul li {
	list-style: none;
	margin: 0px 2px;
	padding: 0px;
	float: left;
	display:block;
	color: #666666;
}
#footer_navi ul li a {
	text-decoration: none;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}
#footer_navi   ul   li   a.active {
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
#footer_navi  ul  li  a:hover {
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#copyright {
	background-image: url(../_img/copyright.jpg);
	background-repeat: no-repeat;
	height: 30px;
	font-size: 10px;
	color: #777777;
	padding-top: 5px;
	text-align: right;
	padding-right: 65px;
}
#scroll {
	overflow:auto;
	height: 350px;
	padding: 0px 20px 10px 0px;
}
